Subject: New Reply Received - I didn't get refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 07:07:09 +0000

Hi Rosette Modiri,  The customer has responded to the ticket.  I didn't get refund  Ticket comment <div>I checked there is not showing any my credit balance. When I checked my credit balance there is showing you have no balance. Please check why this happening. </div>
<div>By HANIF KHAN </div>
<div>0564197029 <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 20 Apr 2022 at 9:49 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6614602901"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We would like to inform you that we have processed the refund of amount SAR  48.6 in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>

<div>
<br>
 <br>
Step 1 - Simply log onto your account with your registered email address<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option</div>

<div> </div>

<div>Feel free to reach out to us if you need any further assistance.</div>

<div> </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4198318